Zend_Http_Exception Invalid header line detected

2018-11-15 19:44:27

I am get the following error: [Zend_Http_Exception] Invalid header line detected, In the terminal when running such commands as

php bin/magento cache:flush or

php bin/magento setup:upgrade

This issue seems to come out of no where, I have looked around the internet and have found people with the same issue recently but no solutions, I was wondering if anyone has managed to get a solid fix for this or knows what the cause is?

Thanks in advance!

I am also having this problem. Seems to do with the Litemage2 extension for litespeed.

  • I am also having this problem. Seems to do with the Litemage2 extension for litespeed.

    2018-11-15 19:56:16